{
  "name": "wavecontrol-test",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@mediapipe/tasks-vision": "^0.10.22-rc.20250304",
    "@tensorflow-models/handpose": "^0.1.0",
    "@tensorflow/tfjs-backend-webgl": "^4.22.0",
    "@tensorflow/tfjs-core": "^4.22.0",
    "element-plus": "^2.10.4",
    "fingerpose": "^0.1.0",
    "naive-ui": "^2.42.0",
    "pinia": "^3.0.3",
    "pinia-shared-state": "^1.0.1",
    "vue": "^3.5.17"
  },
  "devDependencies": {
    "@types/node": "^24.0.12",
    "@vitejs/plugin-vue": "^6.0.0",
    "@vue/tsconfig": "^0.7.0",
    "typescript": "~5.8.3",
    "vite": "^7.0.3",
    "vue-tsc": "^2.2.12"
  }
}
